[Controls]
KeyAbsorb=82
KeyAttack=65
KeyDown=40
KeyEnvironment=32
KeyJump=83
KeyLeft=37
KeyMask=16
KeyPower1=68
KeyPower2=87
KeyRight=39
KeyUp=38
KeyUse=69
KeyWeapon=70
[Misc]
ColorArmor=0
ColorWeapon=0
HealthDrops=1
Overlay key=17
[Sound]
MusicToggle=1
MusicVolume=100
SFXToggle=1
SFXVolume=100
[View]
HUDalpha=1
Height=768
ShowCreatureDamage=1
ShowEnemyDamage=1
ShowKillStreaks=1
ShowPlayerDamage=1
Width=1024
Zoom=150
